Subject: categories: Re: Cross-Category "conversions" of some interest

From: "Osher Doctorow" <[email-masked]>
Date: Fri, 14 Jul 2000 09:02:39 -0700

From: Osher Doctorow [email-masked], Friday July 14, 2000, 8:47AM

Dear Colleagues:

Dr. S. J. Vickers has found two typographical errors in my July 12 contribution which might well lead someone to conclude that an erroneous one-sided operation on an inequality had been made.  The statement "....so the converted form reads: (1 - x + y)y^^2 = -/1 - x + y/y^^2 > k," shoud have a second constant k1 or k2 (it is arbitrary which notation is used) replacing k.  I used the same k by a typographical error and also because I had skipped an intermediate step and in my haste used the same constant k from before.  The intermediate step was merely to consider what happens to xy when the conversion of y/x to 1 - x + y is made.   Then xy converts to (1 - x + y)y^^2 = -/1 - x + y/y^^2 in the case when 1 - x + y < 0, and this is obviously nonpositive, so -/1 - x + y/y^^2 < k2 with k2 = 0 for example.  For 1 - x + y > 0, we have xy converting to /1 - x + y/y^^2 which is nonnegative and therefore /1 - x + y/y^^2 > = k2 with k2 = 0 again.  

Vickers'  criticism turned out to be very fortunate, not only for clarifying the typographical error and avoiding the wrong conclusion that I operated on only one side of an inequality when converting xy to the other form, but also in my developing a detailed argument concerning when the conversion from y/x to 1 - x + y becomes an actual function.   This occurs, for example, when y/x is a reduced proper or improper fraction in the sense that numerator and denominator have no common primes, in which case the unique factorization into primes and consideration of the three cases y/x > 1 and y/x < 1 and y/x = 1 leads to the conclusion that the conversion is a function.  Thus, on the reduced rationals, we have a function.  This is not a bad set to work with mathematically, and certainly provides a nontrivial case where the conversion is a function and is accurate.

I hope that S. J. Vickers will continue to contribute to further discussion in this thread because of his important contributions, provided of course that he continues to emphasize the correction of errors and ways of further applying the conversions.  If somebody finds any further errors in my future writings, please give me the benefit of considering the possibility that I made a typographical error.

Osher Doctorow